<table class="listingProject table-striped m-auto">
    <thead class="thead">
    <tr class="border">
        <th class="text-center">Nom</th>
        <th class="text-center">Mail</th>
        <th class="text-center">Activé</th>
        <th class="text-center">Dernière connexion</th>
        <th class="text-center">Rôle</th>
        <th class="text-center">Statut</th>
        <th>Actions</th>
    </tr>
    </thead>

    <tbody>
    {% for user in users %}
        <tr class="border">
            <td class="text-center">{{ user.username }}</td>
            <td class="text-center">{{ user.email }}</td>
            <td class="text-center">
            <td>{{ user.enabled ? 'Oui' : 'Non' }}</td>
            </td>
            <td class="text-center">{{ user.lastLogin|date() }}</td>

            <td class="text-center">
                {{ user.roles.0 }}
            </td>
            <td><td>
                <a class="btn btn-outline-info" href="{{ path('user_show', {'id':user.id}) }}">Consulter</a>
                <a class="btn btn-outline-primary" href="{{ path('user_edit', {'id':user.id}) }}">Modifier</a>
            </td></td>
        </tr>
    {% endfor %}
    </tbody>
</table>